-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- 主机： localhost
-- 生成日期： 2021-08-24 16:14:17
-- 服务器版本： 5.7.26
-- PHP 版本： 7.3.4

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- 数据库： `sqys`
--

-- --------------------------------------------------------

--
-- 表的结构 `ys_gzlb`
--

CREATE TABLE `ys_gzlb` (
  `id` int(11) NOT NULL,
  `用户id` int(11) NOT NULL,
  `被关注id` int(11) NOT NULL,
  `被关注用户名` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `关注时间` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `ys_nrlb`
--

CREATE TABLE `ys_nrlb` (
  `id` int(11) NOT NULL,
  `类型id` int(11) NOT NULL,
  `用户id` int(11) NOT NULL,
  `内容标题` varchar(188) COLLATE utf8_unicode_ci NOT NULL,
  `内容` text COLLATE utf8_unicode_ci NOT NULL,
  `电影名` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `播放链接` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `用到BGM` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `作者自定义广告` int(2) NOT NULL DEFAULT '0' COMMENT '0无、1片头、2片尾、3评论区',
  `广告内容` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `想看` int(11) NOT NULL DEFAULT '0',
  `看过` int(11) NOT NULL DEFAULT '0',
  `不想看` int(11) NOT NULL DEFAULT '0',
  `点赞` int(11) NOT NULL DEFAULT '0',
  `举报` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `ys_pllb`
--

CREATE TABLE `ys_pllb` (
  `id` int(11) NOT NULL,
  `内容id` int(11) NOT NULL,
  `楼层id` int(11) NOT NULL DEFAULT '0',
  `用户id` int(11) NOT NULL DEFAULT '0',
  `内容` text COLLATE utf8_unicode_ci NOT NULL,
  `能看` int(11) NOT NULL DEFAULT '0',
  `垃圾` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `ys_pllb`
--

INSERT INTO `ys_pllb` (`id`, `内容id`, `楼层id`, `用户id`, `内容`, `能看`, `垃圾`) VALUES
(45, 123, 1, 43, '这是评论内容呀', 0, 1);

-- --------------------------------------------------------

--
-- 表的结构 `ys_plljlb`
--

CREATE TABLE `ys_plljlb` (
  `id` int(11) NOT NULL,
  `用户id` int(11) NOT NULL,
  `垃圾id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `ys_plljlb`
--

INSERT INTO `ys_plljlb` (`id`, `用户id`, `垃圾id`) VALUES
(3, 44, 45);

-- --------------------------------------------------------

--
-- 表的结构 `ys_plnklb`
--

CREATE TABLE `ys_plnklb` (
  `id` int(11) NOT NULL,
  `用户id` int(11) NOT NULL,
  `能看id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `ys_token`
--

CREATE TABLE `ys_token` (
  `id` int(11) NOT NULL,
  `手机号` int(11) NOT NULL,
  `token` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `更新时间` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `ys_xklb`
--

CREATE TABLE `ys_xklb` (
  `id` int(11) NOT NULL,
  `用户id` int(11) NOT NULL,
  `想看内容id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `ys_yhlb`
--

CREATE TABLE `ys_yhlb` (
  `用户id` int(11) NOT NULL,
  `手机号` bigint(11) NOT NULL,
  `用户名` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `用户密码` varchar(18) COLLATE utf8_unicode_ci NOT NULL,
  `注册时间` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `最后登陆时间` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `注册ip` char(18) COLLATE utf8_unicode_ci NOT NULL,
  `最后登陆ip` char(18) COLLATE utf8_unicode_ci NOT NULL,
  `登陆次数` int(11) NOT NULL DEFAULT '0',
  `是否VIP` int(2) NOT NULL DEFAULT '0' COMMENT '0普通用户、1会员、2暂未定义',
  `VIP到期时间` int(11) NOT NULL DEFAULT '0',
  `是否被锁定` int(2) NOT NULL DEFAULT '0' COMMENT '0正常、1锁定禁止登陆',
  `发帖状态` int(2) NOT NULL DEFAULT '0' COMMENT '0正常、1禁止发贴',
  `评论状态` int(2) NOT NULL DEFAULT '0' COMMENT '0正常、1禁止评论',
  `登陆过期时间` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `ys_yhlb`
--

INSERT INTO `ys_yhlb` (`用户id`, `手机号`, `用户名`, `用户密码`, `注册时间`, `最后登陆时间`, `注册ip`, `最后登陆ip`, `登陆次数`, `是否VIP`, `VIP到期时间`, `是否被锁定`, `发帖状态`, `评论状态`, `登陆过期时间`) VALUES
(44, 18888888885, '000000', '888888', '2021-07-03 17:12:45', '2021-07-05 15:07:00', '127.0.0.1', '127.0.0.1', 3, 0, 0, 0, 0, 1, 0),
(43, 18888888886, '000000', '888888', '2021-07-03 17:12:45', '2021-07-07 15:11:27', '127.0.0.1', '127.0.0.1', 47, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- 表的结构 `ys_yhzllb`
--

CREATE TABLE `ys_yhzllb` (
  `id` int(11) NOT NULL,
  `用户id` int(11) NOT NULL DEFAULT '0',
  `手机号` bigint(11) NOT NULL,
  `用户名` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `qq` bigint(18) DEFAULT NULL,
  `邮箱` varchar(28) COLLATE utf8_unicode_ci NOT NULL DEFAULT '未设置',
  `头像` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `性别` varchar(4) COLLATE utf8_unicode_ci NOT NULL DEFAULT '保密',
  `生日` date NOT NULL DEFAULT '6688-06-08',
  `所在地` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '未设置',
  `签名` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '该用户未设置签名',
  `关注` int(11) NOT NULL DEFAULT '0',
  `粉丝` int(11) NOT NULL DEFAULT '0',
  `获赞` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `ys_yhzllb`
--

INSERT INTO `ys_yhzllb` (`id`, `用户id`, `手机号`, `用户名`, `qq`, `邮箱`, `头像`, `性别`, `生日`, `所在地`, `签名`, `关注`, `粉丝`, `获赞`) VALUES
(14, 43, 18888888886, '123456', 100000, '1000@qq.com', '0', '男', '6688-08-08', '拉萨', '未设置签名呀', 0, 0, 0);

--
-- 转储表的索引
--

--
-- 表的索引 `ys_gzlb`
--
ALTER TABLE `ys_gzlb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `用户id` (`用户id`);

--
-- 表的索引 `ys_nrlb`
--
ALTER TABLE `ys_nrlb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `用户id` (`用户id`);

--
-- 表的索引 `ys_pllb`
--
ALTER TABLE `ys_pllb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `内容id` (`内容id`);

--
-- 表的索引 `ys_plljlb`
--
ALTER TABLE `ys_plljlb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `用户id` (`用户id`);

--
-- 表的索引 `ys_plnklb`
--
ALTER TABLE `ys_plnklb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `用户id` (`用户id`);

--
-- 表的索引 `ys_token`
--
ALTER TABLE `ys_token`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `ys_xklb`
--
ALTER TABLE `ys_xklb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `用户id` (`用户id`);

--
-- 表的索引 `ys_yhlb`
--
ALTER TABLE `ys_yhlb`
  ADD PRIMARY KEY (`用户id`);

--
-- 表的索引 `ys_yhzllb`
--
ALTER TABLE `ys_yhzllb`
  ADD PRIMARY KEY (`id`),
  ADD KEY `用户id` (`用户id`);

--
-- 在导出的表使用AUTO_INCREMENT
--

--
-- 使用表AUTO_INCREMENT `ys_gzlb`
--
ALTER TABLE `ys_gzlb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `ys_nrlb`
--
ALTER TABLE `ys_nrlb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- 使用表AUTO_INCREMENT `ys_pllb`
--
ALTER TABLE `ys_pllb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=46;

--
-- 使用表AUTO_INCREMENT `ys_plljlb`
--
ALTER TABLE `ys_plljlb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- 使用表AUTO_INCREMENT `ys_plnklb`
--
ALTER TABLE `ys_plnklb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;

--
-- 使用表AUTO_INCREMENT `ys_token`
--
ALTER TABLE `ys_token`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `ys_xklb`
--
ALTER TABLE `ys_xklb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- 使用表AUTO_INCREMENT `ys_yhlb`
--
ALTER TABLE `ys_yhlb`
  MODIFY `用户id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=45;

--
-- 使用表AUTO_INCREMENT `ys_yhzllb`
--
ALTER TABLE `ys_yhzllb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
